export CONFIG_CHIP ?= ht7315
export CONFIG_ENDIAN ?= little
export CONFIG_ARCH ?= risc
export CONFIG_PRINT ?= yes
export CONFIG_HARD_FLOAT ?= yes
export CONFIG_USER_PANEL_RESOLUTION_TYPE ?= PANEL_RESOLUTION_TYPE_UHD
export CONFIG_USER_PANEL_TYPE ?= PANEL_TYPE_EDPTX
export CONFIG_USER_PANEL_MODEL ?= BOE_EDP_MV270QUM_N60_UHD60
export CONFIG_USER_PANEL_SEQUENCE ?= PANEL_SEQUENCE_OFF
export CONFIG_USER_AMBLIGHT ?= AMBLIGHT_ON
export CONFIG_USER_USB_OTA ?= USB_OTA_OFF
export CONFIG_USER_USB_BILLBOARD ?= USB_BILLBOARD_OFF
export CONFIG_USER_TYPE_C ?= TYPE_C_OFF
export CONFIG_USER_WATCHDOG ?= WATCHDOG_OFF
export CONFIG_USER_IR ?= IR_OFF
export CONFIG_USER_DOUBLE_CHANNEL ?= DOUBLE_CHANNEL_ON
export CONFIG_USER_DISPCTRL_OD ?= DISPCTRL_OD_ON
export CONFIG_USER_DISPCTRL_GAMMA ?= DISPCTRL_GAMMA_ON
export CONFIG_USER_DISPCTRL_DITHER ?= DISPCTRL_DITHER_12_10_OFF
export CONFIG_USER_DISPCTRL_DITHER ?= DISPCTRL_DITHER_12_8_ON
export CONFIG_USER_LED_DRIVER ?= LED_ON
export CONFIG_VENDOR ?= hiview
export CONFIG_PROJECT ?= ht7315_product_uhd
export CONFIG_CODE_PATH ?= /root/HT7315_MonitorSOC
